
html {
    font-family: "PT-Sans", "Lato";
    letter-spacing: .01rem;
    font-weight: 400;
    font-style: normal;
    font-size: 22px;
    background: #66c6f2;
    color: #FFF;
    height: 100%;
}

body {
    width: calc(3*100%);
    height: 100%;
    display: block;
    background-size: 100% 100%;
    margin: 0;
}

#rating {
    text-align:center;
    margin-top:30px;
}

#article {
    text-align: center;
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.panel {
    width: calc(100%/3);
    float: left;
}

.panelcontent {
    padding-top: 150px;
    padding-left: 100px;
    padding-right: 100px;
    text-align: center;
}

#header {
    position: fixed;
    top: 20px;
    width: 100%;
    height: 126px;
    background: url('/images/logo.png') no-repeat center;
}

.signature {
    font-size: 12px;
}
.signature a {
    font-weight: bold;
    font-style: italic;
}

#location, #phrase {
    padding: 0;
    margin-top: 0;
    margin-bottom: 50px;
}

/* deprecated */
#locationheader, #phraseheader {
    font-size: 15px;
    padding: 0;
    margin: 0;
}

#navigation {
    position: fixed;
    bottom: 0;
    text-align: center;
    width: 100%;
    background: url('/images/navigationline.png') no-repeat center top;
}

ul.navigationmenu li {
    display: inline;
    padding-right: 15px;
    font-size: 15px;
}
.navigationmenu {
    padding-left: 0px;
}

a {
    color: #FFF;
    text-decoration: none;
}


.chch {
    display: block;
    padding: 10px;
    width: 65px;
    height: 150px;
    display: inline-block;
}
.chchon {
    background-image: url('/images/chorion.png');
    background-repeat: no-repeat;
}
.chchoff {
    background-image: url('/images/chorioff.png');
    background-repeat: no-repeat;
}

#fail > ul { list-style-type : none; }

#loader {
    padding: 100px;
    z-index:10;
}

#phrase, #article, #location, #fail, #failtofetch, #unsupported {
    display: none;
}

.spinner {
  margin-right: auto;
  margin-left:auto;
  text-align: center;
}

.spinner > div {
  width: 18px;
  height: 18px;
  background-color: #FFF;

  border-radius: 100%;
  display: inline-block;
  -webkit-animation: bouncedelay 1.4s infinite ease-in-out;
  animation: bouncedelay 1.4s infinite ease-in-out;
  /* Prevent first frame from flickering when animation starts */
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

@-webkit-keyframes bouncedelay {
  0%, 80%, 100% { -webkit-transform: scale(0.0) }
  40% { -webkit-transform: scale(1.0) }
}

@keyframes bouncedelay {
  0%, 80%, 100% { 
    transform: scale(0.0);
    -webkit-transform: scale(0.0);
  } 40% { 
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
  }
}

#preview{
    position:absolute;
    padding:5px;
    display:none;
    color:#fff;
    }

